Filter projects
Name Result Error Sort descending Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
commerce_otpsp 1.x-dev No results Composer Module 0 10000 0 0 0 0 0 0 Help port this project at [#3099573]
tidy_html 1.x-dev No results Composer Module 0 10000 0 0 0 0 0 0 This module is ready for Drupal 9!
avatars 2.x-dev No results Composer Module 3193 500 0 0 0 0 0 0 Avatar Kit follows Drupal 9 and Drupal 8 head with best effort, feel free to file issues.
kafka 1.x-dev No results Composer Module 8 10000 0 0 0 0 0 0 Drupal 9 port issue is [#3122332]
contextly 2.x-dev No results Composer Module 0 10000 0 0 0 0 0 0 Our aim is to maintain the 8.x branch without any deprecated code, so that it will be usable with Drupal 9 without any issues.
user_guide 8.x-dev No results Empty Module 0 10000 0 0 0 0 0 0 This project is not a module, and does not need to be ported to Drupal 9.
ui_patterns_field_formatters 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Already compatible (no deprecated API & core_version_requirement is set)
delta_filter 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 No status yet. Available
commerce_gocardless 1.x-dev All rector covered None Module 3 10000 4 0 3 0 0 1 [#3083960] Available
instagram_formatter 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Being prepared for Drupal 9 in [#3111330]
ui_examples 1.0.0-beta1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Already compatible (no deprecated API & core_version_requirement is set)
jivochat 1.0-alpha6 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 ready for it
invoice_agent 2.x-dev All rector covered None Module 4 10000 4 0 3 0 0 1 Read more about this project’s readiness at [#3090689]. Available
ui_patterns_entity_links 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Already compatible (no deprecated API & core_version_requirement is set)
eus 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 End user session 8.x-1.x supports Drupal 9. Enjoy.
condition_pack 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Drupal 9 ready.
microcontent 1.x-dev Needs manual review None Module 3 10000 0 2 0 0 0 0 Please use the issue queue if you find anything
info_messages 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Info Messages 8.x-1.1+ supports Drupal 9. Enjoy. Available
text_attributes 1.0-alpha1 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 The module is compatible with Drupal 9. Available
owntracks 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 OwnTracks is compatible with Drupal 9.
dream_block_manager 1.0.1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Ready
oh 1.x-dev Needs manual review None Module 4 10000 8 5 0 7 0 1 A Drupal 9 release will be made available in the near future.
og_message 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Fully compatible as of 8.x-1.1-rc1.
cookiebot_gtm 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Drupal 9 ready
template_generator 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 The module is porting by Drupal 9.
revue 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Revue >= 8.x-1.1 is Drupal 9 compatible.
push_framework 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This project is ready for Drupal 9
ik_constant_contact 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Is Drupal 9 ready as of 8.x-1.1
pirate 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 8.x-1.1 onwards is compatible with Drupal 9.
lightship 1.x-dev Explicitly Drupal 9 compatible None Theme 3 10000 0 0 0 0 0 0 This theme is Drupal 9 ready.